body,htl { background-color: #f2f2f2; }

.ccm-page div#top-bar { background-color: #76bc1a; min-height:16px; line-height:36px; }
.ccm-page div#top-bar p { color: #fff; margin-bottom:0; }
.ccm-page div#top-bar i, div#top-bar a { color: #fff; font-size: 1.1em; }
.ccm-page div#top-bar i { margin-left: 20px; margin-right:3px; }

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
 .container { padding-left:5px; padding-right:5px; }
 #top-bar .container { padding-left:0px; padding-right:0px; width:100%!important; }
 #top-bar { font-size: 10px; line-height:12px; }
 #header .container { padding-left:0px; padding-right:0px; width:100%!important; }
 #haeder #primary-menu-trigger { }
 #header #logo img { margin-left:50px; width:300px; height:auto;  }
 #top-bar .fright { text-align:center!important; }
}

/*
https://kapeli.com/cheat_sheets/CSS_Device_Media_Queries.docset/Contents/Resources/Documents/index
*/

.device-xs #top-bar { font-size: 12px; line-height:14px; }

/**
.ccm-page header #header-img {
  width: 100%;
  height: auto;
}
*/

#primary-menu.sub-title>ul>li>a { padding-top: 40px;padding-bottom:17px; font-size:1.2em; }

.ccm-page .page-title-text { margin-top: -20px; }
.device-xs .page-title-text { margin-top: 0px; }

.ccm-page #page-title { padding: 40px 0; }
.device-xs #page-title { padding: 10px 0; }

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) 
  and (-webkit-min-device-pixel-ratio: 2) {

 #top-bar { font-size: 8px;  }
 #top-bar i, #top-bar a, #top-bar p { margin:0;padding:0; }
 #top-bar .container { padding-left:0px; padding-right:0px; width:100%!important; }
 #header #logo img { margin-left:30px; height:auto;  }
}




.ccm-page .breadcrumb {
 right:auto!important;
 top:30px!important;
 margin-top:30px;
}

.device-xs section#page-title .breadcrumb  { font-size:1em;}

.ccm-page  .centering img{
    text-align:center;
    margin: 0 auto;

}

.ccm-block-page-list-pages ul {
  /* list-style-type: none; */
}


.ccm-block-page-list-pages li a{
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    padding: 6px 10px;
/*
    color: #fff;
    background-color: #76bc1a;
*/
}

section#content {
	background-color:#fefefe;
}

section#content .content-wrap  {
	background-image: url("../images/panther_kreide1.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#fefefe;
	background-size:fit;
}

section#content .veranstaltungen .feature-box .fbox-icon  { display:none; width:0; } 
section#content .veranstaltungen .feature-box { padding:0; }
section#content .veranstaltungen .fa.fa-.i-alt { display:none; border-radius:0; }

section#content p { font-size: 1.2em; }

section#content li, section#content ul { padding:unset;margin-left: 10px; }

section#content h1 {
    font-size: 24px;
    line-height: 26px;
    font-weight: 300;
    word-wrap: break-word;
    color: #76bc1a;
}

section#content h2 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 300;
    word-wrap: break-word;
    color: #fff;
    background-color: #76bc1a;
	padding: 4px 5px;
}

section#content h3 {
	display:inline-block; 
    font-size: 19px;
    line-height: 22px;
    font-weight: 400;
    word-wrap: break-word;
    color: #fff;
    background-color: #76bc1a;
	padding: 3px 10px;
}

#searchResults .searchResult h3 { background-color:unset; font-style:bold; padding:0; margin:0; }
section#content h2 > a { color:#fff; font-style:bold; }
section#content h2 > a:hover { color:#fefefe; }
.portfolio-desc h3 a  { color:#fff; font-style:bold; }
.portfolio-desc h3 a:hover  { color:#fefefe; font-style:bold; }

iframe { height:auto!important; }

/* .ccm-page .nav-path-selected ul li a{ color: #000 !important; } */

.ccm-page #copyrights { background-color: #76bc1a;  }
.device-xs #copyrights .col-xs-12, .device-xs #copyrights .tright { text-align:center!important; }
.device-sm #copyrights .col-sm-12, .device-sm #copyrights .tright { text-align:center!important; }

/* iphone 6 */ 
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
 #copyrights .col-sm-12, #copyrights .tright { text-align:center!important; }
 #copyrights { padding: 5px 0; }
}

.ccm-page #copyrights p, .ccm-page #copyrights a { color: #eee; }
